Subject: Re: [lojban] Translating names

From: John Cowan <[email-masked]>
Date: Mon, 20 Mar 2000 18:00:32 -0500

Quantum Seep wrote:

> For example, if Bear wrote this book (as on page 124), should I say
> a) "la cribe pu finti le vi cukta" or b) "la criben pu finti le vi
> cukta". In (a) I leave the name as a gismu, while in (b) I attempt
> to turn it into a cmene by adding an "n".

The trouble with cmene is that they might mean something, and then
again they might not. "criben" could be interpreted as a pair
of rafsi: "cri-ben" = "cirko besna" (loser-brain), as in your
example below. "cribe" can't be misinterpreted. But you may not care.

> Also, in the case of (b),
> are the final letters "s" and "n" preferred, and if so, why?

Historical accident. You are perfectly free to add "vzv" if you prefer.

> An example is the name
> "lojban" which is formed from rafsi for "logji" and "bangu." Is this
> a preferred way of constructing names when they are made from tanru?
> Could the language just as well have been called "la lojbangu"
> (lujvo)or "la lojbangun" (cmene)?

Yes.

> Isn't a person's name
> also just a referent? Then why couldn't refer to the person named
> Bear as "la'e lu cribe li'u"? Or could I? What would be the
> connotation?

That works too. TMTOWTDI (there's more than one way to do it).

-- 

Schlingt dreifach einen Kreis um dies! || John Cowan <[email-masked]>
Schliesst euer Aug vor heiliger Schau, || http://www.reutershealth.com
Denn er genoss vom Honig-Tau, || http://www.ccil.org/~cowan
Und trank die Milch vom Paradies. -- Coleridge (tr. Politzer)